Skip to main content
Infrastructure/Collects
GETInfrastructureSince 1.0SynchronousAuth Required

GetPlatformLogs

Get a single log collection configuration by platform and log UUID.

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Path Parameters

Request Inputs

Path Parameters

  • platformUuidStringRequired

    UUID of the platform that owns the log configuration

  • logUuidStringRequired

    UUID of the specific log configuration to retrieve

Responses

200 OK

On success, this API returns the following response structure.

  • dataObject

    The data value

    Example: (nested object)

Endpoint

GET/api/v1/collects/platform/{platformUuid}/log/{logUuid}

/api/v1/collects/platform/{platformUuid}/log/{logUuid}

Operation ID

GetPlatformLogs

Permalink

Request Example

curl -X GET '{host}/api/v1/collects/platform/{platformUuid}/log/{logUuid}' -H 'Authorization: Bearer {token}'

Response Example

200
{
  "data": null
}

Change History

This API has no change history records yet.

View all change history